@charset "UTF-8";
/* common
--------------------------------------------------------- */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body#old_shared #old_main *, body#old_shared #old_main *:before, body#old_shared #old_main *:after {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

html {
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
}

html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

body {
  height: 100%;
  line-height: 1.7;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"MS Pゴシック","MS PGothic",Helvetica,Arial,sans-serif;
  font-size: 87.5%;
  color: #666666;
  background: #ffffff;
}

iframe[name="google_conversion_frame"] {
  position: absolute;
  height: 0;
}

/* ----- a ----- */
a:link {
  /*color: #008486;*/
	color: rgba(136,136,136,1.00);
  text-decoration: none;
}

a:visited {
  color: #471f99;
}

a:hover {
  color: #008486;
  text-decoration: underline;
}

a:active {
  color: #008486;
}

img {
  vertical-align: middle;
}

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

dl {
  margin: 0;
  padding: 0;
}

dl dd {
  margin: 0;
  padding: 0;
}

p {
  margin: 0;
}

p + p {
  margin: 27px 0 0 0;
}

p + .list {
  margin: 27px 0 0 0;
}

p + .list.block_Section {
  margin-top: 48px;
}

p + .list.block_Section--Lebel2 {
  margin-top: 27px;
}

p + .list.block_Paragraph {
  margin-top: 18px;
}

p + .figure {
  margin: 27px 0 0 0;
}

p.txt_Lead + p,
p.txt_Lead--large + p,
p.txt_Lead--medium + p,
p.media_Lead + p {
  margin: 0;
}

em {
  font-style: normal;
}

address {
  font-style: normal;
}

/* mixin
--------------------------------------------------------- */
/* wrap
--------------------------------------------------------- */
#wrap {
  position: relative;
  width: 100%;
  margin: 0 auto;
  height: auto;
  border-top: 6px solid #00a8a9;
}

#wrap__Inner {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding-right: 38px;
  padding-left: 38px;
}

#main__Content {
  margin: 0 auto 60px;
}

/*-- pc --*/
@media print, screen and (min-width: 768px) {
  #wrap {
    min-width: 1000px;
  }
  #wrap__Inner {
    max-width: 1140px;
    min-width: 1000px;
  }
  #wrap__Inner:after {
    content: "";
    clear: both;
    display: block;
  }
	#wrap__Inner.wrap__Inner_100 {
    max-width: 100%;
    min-width: 1000px;
}

  /* column--is1 */
  body.column--is1 #wrap__Inner {
    max-width: 1600px;
    min-width: 1000px;
    margin: 0 auto;
    padding-right: 38px;
    padding-left: 38px;
  }
  body.column--is1:not(.page--Hero) #main__Content {
    margin: 0 auto 90px;
  }
  /* column--is1(page--Hero) */
  body.column--is1.page--Hero {
    /* wrap__Inner */
    /* main__Content */
    /* breadCrumbs */
    /* breadCrumbs */
    /* hero */
  }
  body.column--is1.page--Hero #wrap__Inner {
    max-width: 100%;
    min-width: 100%;
    padding-right: 0;
    padding-left: 0;
  }
  body.column--is1.page--Hero #main__Content {
    max-width: 100%;
    min-width: 100%;
  }
  body.column--is1.page--Hero .breadCrumbs {
    padding-left: 0;
  }
  body.column--is1.page--Hero .breadCrumbs__Inner {
    position: relative;
    display: inline-block;
    margin-top: 18px;
    padding: 5px 17px 5px 38px;
    z-index: 3;
    line-height: 1.2;
    background: #fff;
  }
  body.column--is1.page--Hero .hero {
    position: relative;
    width: 100%;
    height: auto;
    margin: -101px 0 0 0;
    z-index: 2;
  }
  body.column--is1.page--Hero .hero .hero_Img {
    width: 100%;
    height: auto;
  }
  body.column--is1.page--Hero .hero .heading_Hero {
    max-width: 1600px;
    min-width: 1000px;
    margin: 0 auto;
    line-height: 1.2;
    font-weight: normal;
  }
  body.column--is1.page--Hero .hero .heading_Hero > span {
    display: inline-block;
    margin-bottom: 5px;
    padding: 6px 28px 2px 38px;
    background: #ffffff;
  }
  body.column--is1.page--Hero .hero .heading_Hero > span.heading_Bottom {
    margin-top: -6px;
  }
  body.column--is1.page--Hero .hero .heading_Hero strong {
    font-weight: normal;
    font-size: 2.125rem;
    color: #008486;
  }
  body.column--is1.page--Hero .hero .heading_Hero .sub {
    display: block;
    margin-top: -5px;
    padding-left: 2px;
    font-size: 1rem;
    font-weight: normal;
    color: #333333;
  }
  body.column--is1.page--Hero .hero .heading_Hero--sub {
    max-width: 1600px;
    min-width: 1000px;
    margin: 0 auto;
    margin-bottom: 0;
  }
  body.column--is1.page--Hero .hero .heading_Hero--sub span {
    display: inline-block;
    padding: 5px 18px 2px 42px;
    line-height: 1.2;
    color: #333333;
    font-size: 1rem;
    font-weight: normal;
    font-style: normal;
    background: #fff;
  }
  body.column--is1.page--Hero .hero .heading_Hero--sub02 {
    max-width: 1600px;
    min-width: 1000px;
    margin: 0 auto;
    margin-bottom: 0;
  }
  body.column--is1.page--Hero .hero .heading_Hero--sub02 span {
    display: inline-block;
    padding: 28px 18px 2px 42px;
    line-height: 1.8;
    color: #ffffff;
    font-size: 1rem;
    font-weight: normal;
    font-style: normal;
  }
  body.column--is1.page--Hero .hero .hero__Inner {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -40px;
  }
  body.column--is1.page--Hero .hero + .area_Index {
    margin-top: 60px;
  }
  body.column--is1.page--Hero .hero.hero--oneSide .hero__Inner {
    top: 20%;
    margin-top: 0;
  }
  .hero__Visual--oneSide {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -webkit-box;
    display: flex;
    width: 100%;
    height: 100%;
    color: #ffffff;
    background: #008486;
  }
  .hero__Visual--oneSide .img {
    width: 65%;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }
  .hero__Visual--oneSide .img img {
    width: 100%;
  }
  .hero__Visual--oneSide .content {
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
    width: 35%;
    padding: 6px 0 0;
  }
  .hero__Visual--oneSide .content .dl_Basic {
    margin-top: 200px;
    padding: 0 28px 24px 38px;
  }
  .hero__Visual--oneSide .content .dl_Basic > dt {
    color: #ffffff;
  }
  .hero__Visual--oneSide .list_Normal > li:before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 8px;
    left: 0;
    width: 4px;
    height: 4px;
    background: #ffffff;
    border: 1px solid #ffffff;
  }
  .hero__Lead {
    padding: 53px 0 48px;
    color: #ffffff;
    font-size: 1rem;
  }
  .hero__Lead .txt {
    margin-bottom: 0;
    text-align: center;
  }
  .hero__Lead .list_Note {
    margin-top: 15px;
  }
  .hero__Lead + .block_Section {
    margin-top: 62px;
  }
  .hero__Lead--oneSide {
    min-width: 900px;
    padding: 32px 0 62px;
  }
  .hero__Lead--oneSide .hero__Lead--oneSide_Inner {
    max-width: 924px;
    padding: 0 38px;
    color: #ffffff;
    background: #008486;
  }
  /* column--is1(page--minWidth) */
  body.column--is1.page--minWidth #wrap__Inner {
    max-width: 1300px;
    min-width: 1000px;
  }
  /* column--is2 */
  #column--is2 {
    width: 100%;
    float: left;
    margin-right: -673px;
  }
  #column--is2 #main__Content {
    width: 673px;
    float: right;
  }
  /* column--isFixed */
  body.column--isFixed #wrap,
  body.column--isFixed--is2 #wrap {
    min-width: 1000px;
  }
  body.column--isFixed #wrap__Inner,
  body.column--isFixed--is2 #wrap__Inner {
    max-width: 1600px;
    min-width: 1000px;
    margin: 0 auto;
    padding-right: 38px;
    padding-left: 38px;
  }
  body.column--isFixed #main__Content,
  body.column--isFixed--is2 #main__Content {
    width: 900px;
    margin: 0 auto 90px;
  }
  body.column--isFixed--is2 #wrap__Inner {
    max-width: 1140px;
  }
  /* site__Inner */
  .site__Inner {
    max-width: 1600px;
    min-width: 1020px;
    margin: 0 auto;
    padding-right: 38px;
    padding-left: 38px;
  }
	.site__Inner.site__Inner_100{
    max-width: 100%;
    min-width: 1000px;
    margin: 0 auto;
    padding-right: 0;
    padding-left: 0;
	}
}

/*-- //pc --*/
/*-- smartPhone --*/
@media screen and (max-width: 767px) {
  #wrap__Inner {
    padding: 0;
  }
	#wrap__Inner.wrap__Inner_100 {
    padding-top: 50px;
  }
  /* column--is1 */
  body.column--is1 #wrap__Inner {
    padding: 38px 15px 0;
  }
  /* column--is1(page--Hero) */
  body.column--is1.page--Hero {
    /* wrap__Inner */
  }
  body.column--is1.page--Hero #wrap__Inner {
    padding: 0;
  }
  #main__Content {
    margin: 0 auto 40px;
    padding: 0;
  }
  /* column--is2 */
  #column--is2 #main__Content {
    padding: 38px 15px 0;
  }
  /* column--isFixed */
  body.column--isFixed,
  body.column--isFixed--is2 {
    width: 930px;
  }
  body.column--isFixed #wrap,
  body.column--isFixed--is2 #wrap {
    width: 930px;
  }
  body.column--isFixed #wrap__Inner,
  body.column--isFixed--is2 #wrap__Inner {
    padding: 38px 15px 0;
  }
  body.column--isFixed--is2 #wrap__Inner {
    padding: 38px 0 0;
  }
  body.column--isFixed--is2 #column--is2 #main__Content {
    width: 673px;
  }
  .site__Inner {
    padding: 0 15px;
  }
  /* hero */
  .hero {
    width: 100%;
  }
  .hero .hero_Img {
    width: 100%;
    height: auto;
  }
  .hero--oneSide .img img {
    width: 100%;
  }
  .heading_Hero {
    margin: 0;
    padding: 0;
    line-height: 1.2;
    font-size: 1.875rem;
    font-weight: normal;
    color: #008486;
  }
  .heading_Hero strong {
    font-size: 1.75rem;
    font-weight: normal;
    color: #008486;
  }
  .heading_Hero .sub {
    display: block;
    margin-top: 0;
    font-size: 1rem;
    font-weight: normal;
    color: #333333;
  }
  .heading_Hero--sub {
    margin: 0;
    padding: 0;
  }
  .heading_Hero--sub em {
    display: inline-block;
    line-height: 1.2;
    color: #333333;
    font-size: 1rem;
    font-weight: normal;
    font-style: normal;
    background: #ffffff;
  }
  .heading_Hero--sub span {
    font-size: 1rem;
    color: #333333;
  }
  .hero__Inner {
    padding: 19px 15px;
  }
  .hero__Visual--oneSide {
    width: 100%;
    color: #ffffff;
    background: #008486;
  }
  .hero__Visual--oneSide .content {
    padding: 38px 15px 0 15px;
  }
  .hero__Visual--oneSide .content .dl_Basic > dt {
    color: #ffffff;
  }
  .hero__Visual--oneSide .list_Normal > li:before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 8px;
    left: 0;
    width: 4px;
    height: 4px;
    background: #ffffff;
    border: 1px solid #ffffff;
  }
  .hero__Lead {
    padding: 40px 0;
    color: #ffffff;
    background: #008486;
  }
  .hero__Lead .txt {
    margin-bottom: 0;
    text-align: left;
  }
  .hero__Lead .list_Note {
    margin-top: 15px;
  }
  .hero__Lead + .block_Section {
    margin-top: 40px;
  }
  .hero__Lead--oneSide {
    padding: 18px 0 43px;
  }
  .hero__Lead--oneSide .hero__Lead--oneSide_Inner {
    padding: 0 15px;
  }
  .area_Index {
    margin-top: 0;
  }
}

/*-- //smartPhone --*/
/* loader
--------------------------------------------------------- */
#loader__Wrap {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  background: #ffffff;
  z-index: 20;
}

#loader {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 150px;
  height: 150px;
  margin-top: -7px;
  margin-left: -75px;
  text-align: center;
  z-index: 2;
}

#loader img {
  width: 150px;
  height: 150px;
}

/* gHeader
--------------------------------------------------------- */
#gHeader {
  background: #ffffff;
}

/*-- gHeader_Top --*/
.gHeader-Top .site__Inner {
  display: table;
  width: 100%;
}

.gHeader-Top--Left {
  display: table-cell;
  text-align: left;
  vertical-align: middle;
}

.gHeader-Top--Right {
  display: table-cell;
  text-align: right;
  vertical-align: middle;
}

.gHeader-Top--Right:after {
  content: "";
  clear: both;
  display: block;
}

/*-- logoArea --*/
.logoArea {
  display: table;
  line-height: 1;
}

.logoArea .logo_Main {
  display: table-cell;
  vertical-align: middle;
  border-right: 1px solid #dedede;
}

.logoArea .logo_Main a {
  display: block;
}

.logoArea .site_Grouping {
  display: table-cell;
  vertical-align: middle;
  color: #666666;
  font-weight: bold;
}

.site_Grouping a {
  font-weight: normal;
  text-decoration: none;
}

.site_Grouping a:link {
  color: #666666;
}

.site_Grouping a:visited {
  color: #471f99;
}

.site_Grouping a:active {
  color: #666666;
}

.site_Grouping a:hover {
  color: #008486;
}

.site_Grouping a.current {
  font-weight: bold;
  color: #008486;
}

/*-- pc --*/
@media print, screen and (min-width: 768px) {
  #gHeader {
    border-bottom: 3px solid #dedede;
  }
  .gHeader-Top {
    height: 80px;
  }
  .gHeader-Top .site__Inner {
    padding-top: 19px;
    padding-bottom: 19px;
  }
  .hMenu--pc {
    border-top: 1px solid #dedede;
  }
  /*-- logoArea --*/
  .logoArea .logo_Main {
    padding-right: 22px;
  }
  .logoArea .logo_Main img {
    width: 190px;
    height: auto;
  }
  .logoArea .site_Grouping {
    padding-left: 19px;
    font-size: 0.875rem;
  }
  .logoArea .site_Grouping dd {
    margin-top: 6px;
  }
  .logoArea .site_Grouping dd li {
    display: inline-block;
    margin-right: 10px;
  }
  .logoArea .site_Grouping dd li.current {
    font-weight: bold;
    color: #008486;
  }
  /*-- hMenu_Content_search --*/
  #hMenu_Content_search--pc {
    display: none;
    padding: 30px 0 27px;
    border-bottom: 1px solid #dedede;
  }
  #hMenu_Content_search--pc.open {
    display: block;
  }
  .hMenu--pc .siteSearch_Wrap {
    width: 924px;
    opacity: 0;
  }
  .hMenu--pc .siteSearch_Input {
    width: 885px;
  }
  /*-- hMenu--smp --*/
  .hMenu--smp,
  #hMenu_Toggle--smp {
    display: none;
  }
  /*-- gHeader-Utility--pc --*/
  .gHeader-Utility--pc {
    float: right;
    display: table;
    line-height: 1;
  }
  .gHeader-Utility--pc:after {
    content: "";
    clear: both;
    display: block;
  }
  .gHeader-Utility--pc .btn_Contactus {
    display: table-cell;
    vertical-align: middle;
  }
  .gHeader-Utility--pc .btn_Contactus a {
    color: #666666;
    text-decoration: none;
  }
  .gHeader-Utility--pc .btn_Contactus a:hover {
    color: #008486;
    text-decoration: none;
  }
  .gHeader-Utility--pc .btn_Network {
    display: table-cell;
    vertical-align: middle;
    padding-top: 2px;
    padding-left: 26px;
  }
  .gHeader-Utility--pc .btn_Network a {
    display: block;
    vertical-align: middle;
    color: #666666;
  }
  .gHeader-Utility--pc .btn_Network a:hover {
    color: #008486;
    text-decoration: none;
  }
  .gHeader-Utility--pc .btn_Search {
    display: table-cell;
    vertical-align: middle;
    padding-left: 26px;
  }
  .gHeader-Utility--pc .btn_Search a {
    display: block;
    width: 24px;
    height: 24px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    vertical-align: middle;
    background: url(/cmn/img/icon/btn_site_search.png) no-repeat 0 0;
    -webkit-background-size: 24px;
    background-size: 24px;
  }
  .gHeader-Utility--pc .btn_Search a.open {
    background: url(/cmn/img/icon/btn_site_search_close.png) no-repeat 0 0;
  }
  .gHeader-Utility--pc .btn_Search a:hover {
    opacity: 0.7;
  }
  /*-- gNav --*/
  #gNav_Wrap--pc .gNav {
    position: relative;
    height: 42px;
  }
  #gNav_Wrap--pc .gNav > li {
    display: inline-block;
  }
  #gNav_Wrap--pc .gNav > li > a {
    display: block;
    padding: 10px 13px 10px 8px;
    text-decoration: none;
    color: #333333;
    font-size: 0.875rem;
    font-weight: bold;
  }
  #gNav_Wrap--pc .gNav > li > a:hover {
    color: #008486;
  }
  #gNav_Wrap--pc .gNav > li > a.current,
  #gNav_Wrap--pc .gNav > li > a.open {
    color: #008486;
  }
  #gNav_Wrap--pc .gNav > li:first-child a {
    padding-left: 0;
  }
  #gNav_Wrap--pc .gNav > li:last-child a {
    padding-right: 0;
  }
  /*-- hMenu(pc) --*/
  .hMenu_Content--pc {
    display: none;
    width: 100%;
    height: auto;
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 9999;
    border-bottom: 3px solid #00a8a9;
    background: #ffffff;
  }
  .hMenu_Content--pc a {
    text-decoration: none;
    color: #333333;
    font-size: 1.125rem;
    font-weight: normal;
  }
  .hMenu_Content--pc a:hover {
    color: #008486;
  }
  .hMenu_Content--pc li {
    display: inline-block;
    margin-right: 126px;
    font-size: 0.9375rem;
  }
  .hMenu_Content--pc.open {
    display: block;
    height: auto;
  }
  .hMenu_Toggle--pc {
    position: relative;
  }
  .hMenu_Toggle--pc span {
    padding-right: 20px;
    background: url(/cmn/img/icon/icon_arrow_down.png) no-repeat 100% 50%;
    -webkit-background-size: 14px 8px;
    background-size: 14px 8px;
  }
  .hMenu_Toggle--pc:hover {
    cursor: pointer;
  }
  .hMenu_Toggle--pc.open {
    color: #008486;
  }
  .hMenu_Toggle--pc.open:after {
    content: "";
    display: block;
    position: absolute;
    top: 47px;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 3px solid #00a8a9;
  }
  .hMenu_Toggle--pc.open span {
    background: url(/cmn/img/icon/icon_arrow_up.png) no-repeat 100% 50%;
    -webkit-background-size: 14px 8px;
    background-size: 14px 8px;
  }
  .hMenu_Content_heading--pc {
    padding: 13px 38px;
  }
  .hMenu_Content_heading--pcul.list_Link.link--Next > *, .hMenu_Content_heading--pc.list_Link.link--Next:not(ul) {
    margin-left: auto;
  }
  .hMenu_Content_list--pc .site__Inner {
    padding: 0 38px;
  }
  .hMenu_Content_list--pc .list {
    padding: 31px 0 17px;
    border-top: 1px solid #dedede;
  }
  .hMenu_Content_list--pc .list li {
    margin-bottom: 14px;
  }
  #megaMenu_Overlay {
    display: none;
    position: fixed;
    top: 283px;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
  }
  #megaMenu_Overlay.open {
    display: block;
  }
}

/*-- //pc --*/
/*-- smartPhone --*/
@media screen and (max-width: 767px) {
  input.siteSearch_Input {
    width: 90%;
    font-size: 1.125rem;
  }
  #gHeader {
    border-bottom: 3px solid #dedede;
  }
  /*-- gHeader_Top --*/
  .gHeader-Top {
    padding: 21px 0;
  }
  .gHeader-Utility--pc,
  .hMenu--pc {
    display: none;
  }
  /*-- logoArea --*/
  .logoArea .logo_Main {
    padding-right: 13px;
  }
  .logoArea .logo_Main img {
    width: 160px;
  }
  .logoArea .site_Grouping {
    padding-left: 12px;
    font-size: 0.625rem;
  }
  .logoArea .site_Grouping dd {
    display: none;
  }
  #hMenu_Toggle--smp {
    line-height: 1;
    margin: 0;
  }
  #hMenu_Toggle--smp .txt {
    display: inline-block;
    padding-right: 9px;
    vertical-align: middle;
    font-size: 0.875rem;
    font-weight: bold;
    color: #008486;
  }
  #hMenu_Toggle--smp #icon {
    display: inline-block;
    position: relative;
    width: 22px;
    height: 22px;
    vertical-align: middle;
  }
  #hMenu_Toggle--smp #icon #icon_Inner {
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 22px;
    height: 2px;
    background: #00a8a9;
    transition: .2s;
  }
  #hMenu_Toggle--smp #icon #icon_Inner:before, #hMenu_Toggle--smp #icon #icon_Inner:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 22px;
    height: 2px;
    background: #00a8a9;
    transition: .3s;
  }
  #hMenu_Toggle--smp #icon #icon_Inner:before {
    margin-top: -10px;
  }
  #hMenu_Toggle--smp #icon #icon_Inner:after {
    margin-top: 8px;
  }
  #hMenu_Toggle--smp #icon.close {
    width: 22px;
    height: 22px;
  }
  #hMenu_Toggle--smp #icon.close #icon_Inner, #hMenu_Toggle--smp #icon.close #icon_Inner:before, #hMenu_Toggle--smp #icon.close #icon_Inner:after {
    width: 24px;
  }
  #hMenu_Toggle--smp #icon.close #icon_Inner {
    left: 0;
    background: transparent;
  }
  #hMenu_Toggle--smp #icon.close #icon_Inner:before,
  #hMenu_Toggle--smp #icon.close #icon_Inner:after {
    margin-top: -2px;
  }
  #hMenu_Toggle--smp #icon.close #icon_Inner:before {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
  #hMenu_Toggle--smp #icon.close #icon_Inner:after {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
  }
  /*-- hMenu(smp) --*/
  .hMenu--smp {
    position: absolute;
    top: 80px;
    left: 0;
    width: 100%;
    display: none;
    padding: 0;
    z-index: 9999;
    border-bottom: 3px solid #00a8a9;
    background: #ffffff;
  }
  .hMenu--smp.open {
    display: block;
  }
  .hMenu--smp a {
    display: block;
    font-size: 1rem;
  }
  .hMenu--smp a:hover {
    text-decoration: none;
  }
  .hMenu--smp .gNav > li {
    border-bottom: 1px solid #dedede;
  }
  .hMenu--smp .gNav > li > a {
    padding: 9px 15px;
    font-size: 1rem;
    font-weight: bold;
  }
  .hMenu--smp .gNav > li > a.current {
    color: #008486;
  }
  .hMenu--smp .gNav .gNav_Layer2 li:nth-last-of-type(1) a {
    padding: 6px 30px 10px;
  }
  .hMenu--smp .gNav .gNav_Layer2 a {
    padding: 6px 30px;
    font-size: 1rem;
  }
  .hMenu--smp .site_Grouping {
    padding: 10px 15px;
    font-size: 1rem;
    background: #f5f5f5;
  }
  .hMenu--smp .site_Grouping dt {
    display: inline-block;
    margin-right: 10px;
    color: #333333;
  }
  .hMenu--smp .site_Grouping dd {
    display: inline-block;
  }
  .hMenu--smp .site_Grouping dd ul li {
    display: inline-block;
    margin-right: 14px;
  }
  .hMenu--smp .site_Grouping dd ul li:last-child {
    margin-right: 0;
  }
  .gHeader-Utility--smp {
    border-bottom: 1px solid #dedede;
  }
  .gHeader-Utility--smp a {
    padding: 9px 15px;
    font-size: 1rem;
  }
  .gHeader-Utility--smp li:first-child a {
    padding: 12px 15px 6px;
  }
  .gHeader-Utility--smp li:last-child a {
    padding: 6px 15px 12px;
  }
  .gHeader-Utility--smp li.network a:after {
    background: url(/cmn/img/icon/icon_link_blank.png) no-repeat 100% 10%;
    -webkit-background-size: 14px 12px;
    background-size: 14px 12px;
  }
  /*-- hMenu_Content_search --*/
  #hMenu_Content_search--smp {
    padding: 17px 18px;
  }
  #hMenu_Content_search--smp .siteSearch_Input {
    width: 90%;
    font-size: 1.125rem;
  }
}

/*-- //smartPhone --*/
/* form
--------------------------------------------------------- */
/*-- siteSearch_Wrap --*/
.siteSearch_Wrap {
  margin: 0 auto;
  padding: 0;
  border: 0;
  border-bottom: 4px solid #00a8a9;
}

.siteSearch_Wrap .siteSearch_Inner {
  margin: 0 0 8px 0;
  border-left: 1px solid #00a8a9;
  background: #ffffff;
}

/*-- siteSearch_Input --*/
input.siteSearch_Input {
  display: inline-block;
  vertical-align: middle;
  padding: 1px 12px;
  color: #666666;
  font-size: 1.875rem;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  border: none;
}

input.siteSearch_Input::-webkit-input-placeholder {
  color: #c6cbcc;
  font-weight: normal;
}

input.siteSearch_Input:-ms-input-placeholder {
  color: #c6cbcc;
  font-weight: normal;
}

input.siteSearch_Input::-moz-placeholder {
  color: #c6cbcc;
  font-weight: normal;
}

/*-- siteSearch_Btn --*/
.siteSearch_Btn {
  display: inline-block;
  vertical-align: middle;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  border: none;
}

/*-- country_Select_Wrap --*/
.country_Select_Wrap {
  overflow: hidden;
  display: inline-block;
  line-height: 1;
}

/*-- select --*/
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  text-indent: 0.01px;
  text-overflow: '';
}

select::-ms-expand {
  display: none;
}

select.country_Select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
  z-index: 2;
  display: block;
  min-width: 295px;
  margin: 0 auto;
  height: 50px;
  line-height: 50px;
  vertical-align: top;
  padding: 0 90px 0 50px;
  vertical-align: top;
  color: #666666;
  font-size: 1.375rem;
  outline: none;
  border: 1px solid #dedede;
  background: #ffffff url(/cmn/img/form/form_select.png) no-repeat 100% 50%;
  -webkit-background-size: 59px 48px;
  background-size: 59px 48px;
}

#check_yn1,
#check_yn2 {
  margin-top: 27px;
}

/*-- input --*/
input[type="button"],
input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 0;
  text-transform: uppercase;
  cursor: pointer;
}

input[type="text"]:focus {
  outline: 0;
}

input[type="button"].btn_formGo {
  display: inline-block;
  width: 190px;
  height: 50px;
  margin: 0 0 0 10px;
  line-height: 50px;
  vertical-align: top;
  font-size: 1.375rem;
  font-weight: normal;
  color: #ffffff;
  border: solid 1px #ffffff;
  background: #008486 url(/cmn/img/form/form_btn_go_off.png) no-repeat 50% 50%;
  -webkit-background-size: 48px 18px;
  background-size: 48px 18px;
}

/*-- pc --*/
@media print, screen and (min-width: 768px) {
  input[type="button"].btn_formGo:hover {
    background: #ffffff url(/cmn/img/form/form_btn_go_on.png) no-repeat 50% 50%;
    -webkit-background-size: 48px 18px;
    background-size: 48px 18px;
  }
}

/*-- //pc --*/
/* breadcrumb
--------------------------------------------------------- */
body .breadCrumbs {
  max-width: 1600px;
  min-width: 1000px;
  margin: 0 auto 59px;
  padding-right: 38px;
  padding-left: 38px;
  word-wrap: break-word;
  overflow: hidden;
}

.breadCrumbs__Inner {
  padding-top: 20px;
  font-size: 0.75rem;
}

.breadCrumbs__Inner a,
.breadCrumbs__Inner a[target="_blank"],
.breadCrumbs__Inner a[href$=".pdf"],
.breadCrumbs__Inner .icon_Arrow {
  position: relative;
  padding-right: 17px;
  text-decoration: none;
  color: #666666;
}

.breadCrumbs__Inner a:after,
.breadCrumbs__Inner a[target="_blank"]:after,
.breadCrumbs__Inner a[href$=".pdf"]:after,
.breadCrumbs__Inner .icon_Arrow:after {
  display: inline-block !important;
  content: "" !important;
  position: absolute !important;
  width: 7px !important;
  height: 10px !important;
  top: 3px !important;
  right: 0 !important;
  color: #00a8a9 !important;
  background: url("../imgs/icon/icon_arrow_bread.png") no-repeat !important;
  -webkit-background-size: 7px 10px !important;
  background-size: 7px 10px !important;
}

.breadCrumbs__Inner a:hover,
.breadCrumbs__Inner a[target="_blank"]:hover,
.breadCrumbs__Inner a[href$=".pdf"]:hover,
.breadCrumbs__Inner .icon_Arrow:hover {
  color: #008486;
  text-decoration: underline;
}

.breadCrumbs__Inner em {
  font-weight: bold;
  font-style: normal;
  color: #333333;
}

/*-- smartPhone --*/
@media screen and (max-width: 767px) {
  /*-- breadCrumbs --*/
  .breadCrumbs {
    display: none;
  }
}

/*-- //smartPhone --*/
/* localNav
--------------------------------------------------------- */
#localNav {
  border-bottom: 1px solid #dedede;
}

#localNav a {
  text-decoration: none;
}

#localNav.block_localNav__Wrap {
  border-bottom: none;
}

#localNav.block_localNav__Wrap > .localNav__heading {
  border-bottom: 1px solid #dedede;
}

#localNav .block_localNav {
  border-bottom: 1px solid #dedede;
}

#localNav .block_localNav .localNav__heading {
  font-size: 1rem;
}

/*-- localNav__heading --*/
.localNav__heading {
  margin: 0;
  padding-bottom: 14px;
  line-height: 1.2;
  font-size: 1.375rem;
  font-weight: normal;
  color: #008486;
  word-wrap: break-word;
  overflow: hidden;
}

.localNav__heading a {
  padding-right: 16px;
  font-weight: normal;
  color: #008486;
  word-wrap: break-word;
  overflow: hidden;
  background: url(../imgs/icon/icon_link_arrow.png) no-repeat 100% 45%;
  -webkit-background-size: 9px 14px;
  background-size: 9px 14px;
}

/*-- layer --*/
.layer:not(.layer2) {
  display: none;
  padding: 0 25px;
}

.layer:not(.layer2) > li:before {
  top: 4px;
  left: 0;
}

.layer:not(.layer2) > li:last-child {
  padding-bottom: 10px;
}

.layer:not(.layer2) > li > a {
  margin-bottom: 11px;
  padding-left: 15px;
  font-size: 0.875rem;
}

.layer.open {
  display: block;
}

.layer li {
  position: relative;
}

.layer li:before {
  content: "";
  position: absolute;
  display: inline-block;
  width: 9px;
  height: 14px;
  background: url(../imgs/icon/icon_link_arrow.png) no-repeat;
  -webkit-background-size: 9px 14px;
  background-size: 9px 14px;
}

.layer li a {
  display: inline-block;
}

.layer li a:link {
  color: #666666;
}

.layer li a:visited {
  color: #471f99;
}

.layer li a:active {
  color: #666666;
}

.layer li a:hover {
  color: #008486;
}

.layer li a.current {
  font-weight: bold;
  color: #008486;
}

/*-- layer2 --*/
.layer2 > li {
  border-top: 1px solid #dedede;
}

.layer2 > li:before {
  top: 18px;
  left: 15px;
}

.layer2 > li > a {
  display: block;
  padding: 14px 31px 14px 30px;
}

/*-- layer3 --*/
.layer3 {
  margin-top: -8px;
}

/*-- current --*/
.layer .currentLayer {
  display: block;
}

.layer .nextLayer {
  display: block;
}

a.currentParent {
  font-weight: bold;
}

.currentLayer {
  background: #f5f5f5;
}

/*-- pc --*/
@media print, screen and (min-width: 768px) {
  #localNav {
    margin: 0 729px 78px 0;
  }
  #localNav .block_localNav {
    margin-top: 40px;
  }
}

/*-- //pc --*/
/*-- smartPhone --*/
@media screen and (max-width: 767px) {
  #localNav {
    margin: 0;
    border-top: 3px solid #dedede;
  }
  #localNav .block_localNav {
    margin-top: 20px;
  }
  .localNav__heading {
    padding: 18px 15px;
  }
  .layer2 > li > a {
    padding: 16px 31px 16px 30px;
  }
  .layer:not(.layer2) {
    padding: 0 32px;
  }
  .layer:not(.layer2) > li > a {
    margin-bottom: 10px;
  }
}

/*-- //smartPhone --*/
/* pageTop
--------------------------------------------------------- */
#pageTop {
  position: fixed;
  margin-bottom: 0;
  z-index: 10;
}

#pageTop a {
  display: block;
}

/*-- pc --*/
@media print, screen and (min-width: 768px) {
  /*-- pageTop --*/
  #pageTop {
    bottom: 100px;
    right: 10px;
  }
  #pageTop a:hover {
    opacity: 0.7;
  }
}

/*-- //pc --*/
/*-- smartPhone --*/
@media screen and (max-width: 767px) {
  #pageTop {
    bottom: 40px;
    right: 15px;
  }
  #pageTop a img {
    width: 30px;
  }
}

/*-- //smartPhone --*/
/*-- relation
------------------------------------------------------------*/
/*-- relationNav --*/
#relationNav .list a {
  font-size: 1.125rem;
  text-decoration: none;
}

#relationNav .list a:link {
  color: #666666;
}

#relationNav .list a:visited {
  color: #471f99;
}

#relationNav .list a:active {
  color: #666666;
}

#relationNav .list a:hover {
  color: #008486;
}

#relationNav .list a.current {
  font-weight: bold;
  color: #008486;
}

/*-- block_Relation --*/
.block_Relation {
  border-top: 1px solid #dedede;
}

.block_Relation .media_Body {
  word-wrap: break-word;
  overflow: hidden;
}

.block_Relation .media .media_Body .heading_Link--isMedium {
  margin-top: 0;
}

/*-- heading_Relation --*/
.heading_Relation {
  margin: 0 0 18px 0;
  padding: 0 0 8px 0;
  line-height: 1.3;
  font-size: 1.625rem;
  font-weight: normal;
  color: #333333;
}

/*-- block_Other --*/
.block_Other {
  border-top: 1px solid #dedede;
  background: #f5f5f5;
}

.heading_Other {
  color: #333333;
  font-weight: normal;
}

/*-- pc --*/
@media print, screen and (min-width: 768px) {
  #relationNav {
    padding: 51px 0 60px;
    border-top: 1px solid #dedede;
    background: #f5f5f5;
  }
  #relationNav .relationNav_Inner {
    width: 924px;
    margin: 0 auto;
  }
  #relationNav li {
    display: inline-block;
    margin: 0 68px 13px 0;
  }
  .heading_relationNav {
    margin: 0 0 20px 0;
    padding: 0;
    line-height: 1.3;
    text-align: center;
    font-size: 1.875rem;
    font-weight: normal;
  }
  .heading_relationNav a {
    position: relative;
    text-decoration: none;
  }
  .heading_relationNav a:link {
    color: #333333;
  }
  .heading_relationNav a:visited {
    color: #471f99;
  }
  .heading_relationNav a:active {
    color: #333333;
  }
  .heading_relationNav a:hover {
    color: #008486;
  }
  .heading_relationNav a.current {
    font-weight: bold;
    color: #008486;
  }
  .heading_relationNav a:after {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 14px;
    vertical-align: middle;
    background: url(/cmn/img/icon/icon_link_arrow_large.png) no-repeat 100% 50%;
    -webkit-background-size: 10px 16px;
    background-size: 10px 16px;
  }
  /*-- block_Relation --*/
  .block_Relation {
    padding: 37px 0 60px;
  }
  /*-- block_Other --*/
  .block_Other {
    padding: 51px 0 60px;
  }
  .heading_Other {
    margin: 0 0 20px 0;
    padding: 0;
    line-height: 1.3;
    text-align: center;
    font-size: 1.625rem;
    font-weight: normal;
  }
}

/*-- //pc --*/
/*-- smartPhone --*/
@media screen and (max-width: 767px) {
  #relationNav {
    padding: 0;
    text-align: left;
    border-top: 3px solid #dedede;
  }
  #relationNav .relationNav_Inner {
    width: 100%;
  }
  #relationNav li {
    display: block;
    margin-top: 0;
    position: relative;
    border-top: 1px solid #dedede;
  }
  #relationNav li:before {
    top: 18px;
    left: 15px;
    content: "";
    position: absolute;
    display: inline-block;
    width: 9px;
    height: 14px;
    z-index: 2;
    background: url(../imgs/icon/icon_link_arrow.png) no-repeat;
    -webkit-background-size: 9px 14px;
    background-size: 9px 14px;
  }
  #relationNav li a {
    display: block;
    text-decoration: none;
    padding: 16px 31px 16px 30px;
  }
  #relationNav li a:before {
    content: "";
    display: none;
  }
  #relationNav li a.current {
    background: #f5f5f5;
  }
  .heading_relationNav {
    padding: 18px 15px;
    margin: 0;
    line-height: 1.2;
    font-size: 1.375rem;
  }
  .heading_relationNav a {
    padding-right: 16px;
    font-size: 1.375rem;
    font-weight: normal;
    color: #008486;
    word-wrap: break-word;
    overflow: hidden;
    background: url(../imgs/icon/icon_link_arrow.png) no-repeat 100% 45%;
    -webkit-background-size: 9px 14px;
    background-size: 9px 14px;
  }
  /*-- block_Relation --*/
  .block_Relation {
    padding: 32px 0;
  }
  .block_Relation img {
    width: 100%;
  }
  .block_Relation--information .dl_Detail {
    display: none;
  }
  body:not(.column--is1) .block_Relation {
    border-top: none;
  }
  /*-- heading_Relation --*/
  .heading_Relation {
    margin: 0 0 16px 0;
    font-size: 1.375rem;
  }
  /*-- block_Other --*/
  .block_Other {
    padding: 4px 0 42px;
    text-align: left;
  }
  .heading_Other {
    padding: 40px 0 34px;
    margin: 0;
    text-align: left;
    line-height: 1.2;
    font-size: 1.375rem;
  }
}

/*-- //smartPhone --*/
/* box_LocalArea
--------------------------------------------------------- */
.box_LocalArea {
  margin-bottom: 70px;
  padding: 40px 0 54px;
  text-align: center;
}

.box_LocalArea .box_LocalArea--dt {
  margin-bottom: 20px;
  font-size: 1.875rem;
}

.box_LocalArea select.country_Select {
  display: inline-block;
  min-width: 367px;
  padding: 0 90px 0 38px;
}

.box_LocalArea .box_LocalArea__Inner {
  font-size: 1.125rem;
}

.box_LocalArea .box_LocalArea__Inner .list {
  text-align: left;
}

/*-- pc --*/
@media print, screen and (min-width: 768px) {
  .box_LocalArea--dt {
    width: 924px;
    margin: 0 auto;
    padding: 0 38px;
  }
  .box_LocalArea__Inner {
    width: 924px;
    margin: 0 auto;
    padding: 0 38px;
  }
  .box_LocalArea__Inner .list li {
    margin-right: 70px;
  }
}

/*-- //pc --*/
/*-- smartPhone --*/
@media screen and (max-width: 767px) {
  /* box_LocalArea
  --------------------------------------------------------- */
  .box_LocalArea {
    padding: 24px 15px;
  }
  .box_LocalArea .box_LocalArea--dt {
    margin-bottom: 15px;
    font-size: 1.25rem;
    color: #ffffff;
  }
  .box_LocalArea select.country_Select {
    display: inline-block;
    min-width: 290px;
    margin-bottom: 15px;
    padding: 0 52px 0 14px;
    height: 40px;
    line-height: 40px;
    font-size: 1.125rem;
  }
  .box_LocalArea input[type="button"].btn_formGo {
    width: 120px;
    height: 40px;
    line-height: 40px;
    font-size: 1.125rem;
  }
  .box_LocalArea__Inner .list li {
    margin-right: 15px;
  }
}

/*-- //smartPhone --*/
/* footer
--------------------------------------------------------- */
#footer {
  border-top: 4px solid #00a8a9;
  background: #ffffff;
}

/*-- footer_Visual --*/
.footer_Visual {
  position: relative;
  width: 100%;
  height: 300px;
  overflow: hidden;
  background-image: url("/cmn/img/footer/bg_footer.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  -webkit-background-attachment: fixed;
  background-attachment: fixed;
  -webkit-background-size: cover;
  background-size: cover;
}

/*-- footer_Banner --*/
.footer_Banner {
  color: #666666;
  font-size: 0.875rem;
  border-top: 1px solid #dedede;
  background: #ffffff;
  /*-- list_Banner --*/
}

.footer_Banner .list_Banner li {
  position: relative;
}

.footer_Banner .list_Banner a {
  display: block;
  background: #ffffff;
}

.footer_Banner .list_Banner a img {
  background: #ffffff;
}

.footer_Banner .list_Banner .list_Banner--lead {
  margin: 12px 0 0 0;
  padding: 0;
}

/*-- footer_Message --*/
.footer_Message {
  display: table;
  margin: 0 auto;
  background: #ffffff;
}

.footer_Message .logo_Message {
  display: table-cell;
  vertical-align: middle;
}

.footer_Message .txt_Lead {
  display: table-cell;
  vertical-align: middle;
  color: #666666;
}

.top-bnr .icon_Blank{
    position: absolute;
    top: 10px;
    right: 10px;
    width: 16px;
    height: 14px;
    color: transparent;
    background: transparent;
  }

/*-- pc --*/
@media print, screen and (min-width: 768px) {
  /*-- footer_Banner --*/
  .footer_Banner {
    position: relative;
    padding: 60px 24px 54px;
    /*-- list_Banner --*/
  }
  .footer_Banner .list_Banner:after {
    content: " ";
    display: table;
    clear: both;
  }
  .footer_Banner .list_Banner > li {
    float: left;
    width: 33%;
  }
  .footer_Banner .list_Banner > li .list_Banner--lead {
    min-height: 100px;
  }
  .footer_Banner .list_Banner a:hover {
    opacity: 0.7;
  }
  .footer_Banner .list_Banner .icon_Blank,
	.top-bnr .icon_Blank{
    position: absolute;
    top: 20px;
    right: 20px;
    width: 16px;
    height: 14px;
    color: transparent;
    background: transparent;
  }
	
  /*-- footer_Message --*/
  .footer_Message {
    display: table;
    width: 924px;
    margin: 0 auto;
    padding: 68px 0;
    background: #ffffff;
  }
  .footer_Message .logo_Message {
    display: table-cell;
    width: 365px;
    text-align: left;
    vertical-align: middle;
  }
  .footer_Message .logo_Message img {
    width: 293px;
    height: auto;
  }
  .footer_Message .txt_Lead {
    display: table-cell;
    vertical-align: middle;
    color: #666666;
  }
}

/*-- //pc --*/
/*-- smartPhone --*/
@media screen and (max-width: 767px) {
  #footer {
    border-top: none;
  }
  /*-- footer_Banner --*/
  .footer_Banner {
    margin-bottom: 30px;
    padding: 30px 15px;
  }
  .footer_Banner .slick-slider .list_Banner--lead {
    min-height: 90px;
  }
  .footer_Banner .list_Banner .icon_Blank {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 16px;
    height: 14px;
    color: transparent;
    background: transparent;
  }
  /*-- column--isFixed --*/
  body.column--isFixed .footer_Banner {
    padding: 30px 200px;
  }
  /*-- footer_Message --*/
  .footer_Message,
  .footer_Visual {
    display: none;
  }
}

/*-- //smartPhone --*/
/* gFooter
--------------------------------------------------------- */
#gFooter {
  color: #ffffff;
  background: #008486;
}

#gFooter a {
  color: #ffffff;
  text-decoration: none;
}

#gFooter a:hover {
  text-decoration: underline;
}

/*-- gFooter-Bottom --*/
/*-- pc --*/
@media print, screen and (min-width: 768px) {
  /*-- gfNav --*/
  .gfNav {
    display: table;
    width: 100%;
    padding: 55px 0 45px;
    border-bottom: 1px solid #35babb;
  }
  .gfNav ul {
    padding-right: 28px;
    letter-spacing: -.4em;
  }
  .gfNav ul li {
    display: inline-block;
    letter-spacing: normal;
    width: 20%;
    margin-bottom: 9px;
  }
  /*-- gFooter-Bottom --*/
  .gFooter-Bottom {
    display: table;
    width: 100%;
    padding: 19px 0 15px;
  }
  .gFooter-Bottom .gFooter-Utility {
    display: table-cell;
    width: 70%;
    vertical-align: middle;
    margin: 0;
    padding: 0;
  }
  .gFooter-Bottom .gFooter-Utility li {
    display: inline-block;
    margin-right: 20px;
    font-size: 0.75rem;
  }
  .gFooter-Bottom .gFooter-Info {
    display: table-cell;
    width: 30%;
    vertical-align: middle;
    text-align: right;
  }
  .gFooter-Bottom .gFooter-Info .logo_Co {
    margin-bottom: 4px;
  }
  .gFooter-Bottom .gFooter-Info .copyright {
    margin: 0;
  }
  .gFooter-Bottom .gFooter-Info .copyright small {
    font-size: 0.75rem;
  }
  .gFooter-Bottom .logo_Co img {
    width: 200px;
    height: auto;
  }
}

/*-- //pc --*/
/*-- smartPhone --*/
@media screen and (max-width: 767px) {
  .gfNav {
    display: none;
  }
  .gFooter-Utility {
    padding: 22px 0 24px;
    text-align: center;
    border-bottom: 1px solid #35babb;
  }
  .gFooter-Utility li {
    margin: 10px 0 0 0;
    list-style: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    font-size: 0.875rem;
  }
  .gFooter-Utility li:first-child {
    margin: 0;
  }
  .gFooter-Info {
    padding: 16px 0 14px;
    text-align: center;
  }
  .gFooter-Info .copyright small {
    font-size: 0.6875rem;
  }
  .logo_Co img {
    width: 160px;
    height: auto;
  }
  .logo_Co,
  .copyright {
    margin: 0;
  }
}

/*-- //smartPhone --*/


/*--NOTICE--*/

.notice ol,
.notice ul {
	margin-left: 1em;
}

.notice li {
	/*text-indent: -1.2em;*/
}

/* skip
--------------------------------------------------------- */
#skipNav {
  width: 100%;
  margin: 0;
  padding: 0;
  overflow: visible;
  z-index: 9999;
}

#skipNav #skipNav__Inner {
  display: block;
  width: 100%;
  height: 0;
  line-height: 0;
  margin: 0;
  padding: 0;
  overflow: hidden;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  font-size: 1px;
  color: #ffffff;
  cursor: default;
  background: #666666;
}

#skipNav #skipNav__Inner a {
  color: #ffffff;
}

/* jsOff
--------------------------------------------------------- */
#jsOff {
  padding: 17px 0;
  background: #ffdddd;
}

#jsOff p {
  margin: 0 auto;
  color: #ff0000;
}